Does 10.7 support the new MBA?

Discussion in 'MacBook Air' started by trondah, Jul 26, 2011.

  1. trondah macrumors 6502

    Joined:
    Dec 1, 2008
    #1
    So apparently the new MBA's ship with build 11A2063. My question is whether the GM build of Lion 11A511 is newer and actually supports the new hardware?
     
  2. maflynn Moderator

    maflynn

    Staff Member

    Joined:
    May 3, 2009
    Location:
    Boston
    #2
    If apple needed a newer version of OSX for the MBA then the GM build was unable too for some reason.
     
  3. trondah thread starter macrumors 6502

    Joined:
    Dec 1, 2008
    #3
    But we don't know if the build is newer or not?
     
  4. MRU Suspended

    MRU

    Joined:
    Aug 23, 2005
    Location:
    Other
    #4
    One would assume with a higher Rev/Build number 2063>511 then it is a newer revision.

    However if you wish to Guinea pig your own 2011 MBA for testing the GM on we will wait patiently for the result ;) :)
     
  5. trondah thread starter macrumors 6502

    Joined:
    Dec 1, 2008
    #5
    I probably will, just wanted to check if anybody else did first :)
     
  6. bolen macrumors 6502

    bolen

    Joined:
    Jul 22, 2008
    Location:
    Sweden
    #6
    Why would anyone install the GM build on the new MBA when the machine ships with a pre-installed Lion? :confused::confused:
     
  7. jclardy macrumors 68040

    jclardy

    Joined:
    Oct 6, 2008
    #7
    I don't know, but if it screws it up (missing drivers, etc.) he can be one of the first to try an internet reinstall :)
     
  8. turbotoes macrumors regular

    Joined:
    Nov 24, 2010
    Location:
    France
    #8
    Perhaps the OP is trying to get a restore strategy in place that does not rely on a (possibly flakey or slow) Internet connection. I know I am trying to do just that thing.
     
  9. trondah thread starter macrumors 6502

    Joined:
    Dec 1, 2008
    #9
    Because the SSD isn't very big and you can save a lot by not installing every language on earth, which is the default. I don't need X11 either.

    In addition to that I'd like the possibility of installing from USB, in cases I don't have wifi or bandwidth available.
     
  10. darngooddesign macrumors G3

    Joined:
    Jul 4, 2007
    Location:
    Atlanta, GA
    #10
    http://www.bombich.com/
     

Share This Page